Skip to content
Permalink
Browse files

Update dependencies

  • Loading branch information...
kamranahmedse committed Jun 14, 2019
1 parent a9553dc commit 49f9e85157c2972fde906748aedf58861cc1482b
Showing with 2,423 additions and 1,991 deletions.
  1. +1 −0 .babelrc
  2. +1 −1 dist/driver.min.js
  3. +17 −17 package.json
  4. +2,404 −1,973 yarn.lock
@@ -3,6 +3,7 @@
[
"@babel/preset-env",
{
"corejs": "2",
"useBuiltIns": "usage"
}
]

Large diffs are not rendered by default.

@@ -1,6 +1,6 @@
{
"name": "driver.js",
"version": "0.9.6",
"version": "0.9.7",
"description": "A light-weight, no-dependency, vanilla JavaScript library to drive the user's focus across the page",
"main": "dist/driver.min.js",
"types": "types/index.d.ts",
@@ -18,33 +18,33 @@
"author": "Kamran Ahmed <kamranahmed.se@gmail.com>",
"license": "MIT",
"devDependencies": {
"@babel/core": "^7.2.2",
"@babel/plugin-proposal-object-rest-spread": "^7.3.2",
"@babel/preset-env": "^7.3.1",
"@babel/core": "^7.4.5",
"@babel/plugin-proposal-object-rest-spread": "^7.4.4",
"@babel/preset-env": "^7.4.5",
"babel-eslint": "^10.0.1",
"babel-loader": "^8.0.5",
"copy-webpack-plugin": "^4.6.0",
"css-loader": "^2.1.0",
"cssnano": "^4.1.8",
"eslint": "^5.13.0",
"babel-loader": "^8.0.6",
"copy-webpack-plugin": "^5.0.3",
"css-loader": "^3.0.0",
"cssnano": "^4.1.10",
"eslint": "^5.16.0",
"eslint-config-airbnb-base": "^13.1.0",
"eslint-loader": "^2.1.2",
"eslint-plugin-import": "^2.16.0",
"eslint-plugin-node": "^8.0.1",
"eslint-plugin-import": "^2.17.3",
"eslint-plugin-node": "^9.1.0",
"extract-loader": "^3.1.0",
"extract-text-webpack-plugin": "next",
"file-loader": "^3.0.1",
"file-loader": "^4.0.0",
"gh-pages": "^2.0.1",
"html-webpack-plugin": "^3.2.0",
"node-sass": "^4.11.0",
"opn": "^5.4.0",
"node-sass": "^4.12.0",
"opn": "^6.0.0",
"optimize-css-assets-webpack-plugin": "^5.0.1",
"postcss-loader": "^3.0.0",
"sass-loader": "^7.1.0",
"style-loader": "^0.23.1",
"webpack": "^4.29.2",
"webpack-cli": "^3.2.3",
"webpack-dev-server": "^3.1.14"
"webpack": "^4.34.0",
"webpack-cli": "^3.3.4",
"webpack-dev-server": "^3.7.1"
},
"dependencies": {}
}

0 comments on commit 49f9e85

Please sign in to comment.
You can’t perform that action at this time.